<project xmlns="http://maven.apache.org/POM/4.0.0"
		 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		 xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<parent>
		<groupId>org.jeecgframework.boot</groupId>
		<artifactId>jeecg-module-system</artifactId>
		<version>3.6.3</version>
	</parent>
	<modelVersion>4.0.0</modelVersion>

	<artifactId>jeecg-system-biz</artifactId>

	<dependencies>
		<dependency>
			<groupId>org.jeecgframework.boot</groupId>
			<artifactId>jeecg-system-local-api</artifactId>
		</dependency>

		<!-- 企业微信/钉钉 api -->
		<dependency>
			<groupId>org.jeecgframework</groupId>
			<artifactId>jeewx-api</artifactId>
		</dependency>
		<dependency>
			<groupId>com.aliyun</groupId>
			<artifactId>dingtalk</artifactId>
			<version>2.0.84</version>
		</dependency>
        <dependency>
            <groupId>org.jeecgframework.boot</groupId>
            <artifactId>jeecg-boot-starter-rabbitmq</artifactId>
        </dependency>
		<dependency>
			<groupId>com.aliyun</groupId>
			<artifactId>dysmsapi20170525</artifactId>
			<version>3.0.0</version>
		</dependency>
	</dependencies>

</project>
